﻿using Orchard.ContentManagement.MetaData;
using Orchard.Core.Contents.Extensions;
using Orchard.Data.Migration;

namespace DarkSky.Microdata {
    public class Migrations : DataMigrationImpl {
         public int Create() {
             ContentDefinitionManager.AlterPartDefinition("MicrodataPart", part => part
                 .WithSetting("Description", "Enables the addition of HTML5 Microdata attributes for content items")
                 .Attachable());
             return 1;
         }
    }
}